@charset "utf-8";
/* CSS Document */
/*---------------------
共通のcss
---------------------*/ 
::before, ::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  font-size: 1.2rem;
  line-height: 1.5rem;
  color: #FFFFFB;
  background-color: #1C1C1C;
  font-family: "Zen Old Mincho", serif;
}
a {
  text-decoration: none;
  color: inherit;
}
img{
 max-width: 100%;   
}
body p {
  text-align: left;
}
.zen-old-mincho-regular {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
}
ul li {
  list-style-type: none;
  text-decoration-line: none;
}
.header-inner{
    max-width: 1400px;
    height: 110px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.toggle-menu-button{
    display: none;
}
.header-logo{
    display: block;
    width: 250px;
}
.site-menu ul{
    display: flex;
}
.site-menu ul li{
    margin-left: 20px;
    margin-right: 20px;
    font-size: 20px;
}
.footer{
    margin-top:80px; 
    padding-top: 30px;
    padding-bottom: 30px;
    flex-direction: column;
    align-items: center;
    border-top: 0.5px solid #DAA520;
}
.footer-site-menu nav ul{
    display: flex;
    justify-content: center;
}
.sns-icon ul{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}
.sns-icon li:nth-child(2){
    margin-left: 40px;
    margin-right: 40px
}
.sns-icon img{
    width: 30px;
}
.footer-logo{
    display: block;
    width: 120px;
    margin-top: 60px;
    justify-content: center;
    margin-right: auto;
    margin-left: auto;
}
.footer p{
    text-align: center;
    font-size:1rem;
}
.footer-adress{
    margin-top: 20px;
}
.copyright{
    margin-top: 35px;
    margin-bottom: 35px;
    font-size: 0.8rem;
    text-align: center;
}
.footer-notes{
    color: #DAA520;
}
/*‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐
幅800pxまでの共通css
‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐‐*/


@media (max-width:800px){
    .site-menu ul{
        display: block;
        text-align: center;        
    }
    .site-menu li{
        margin-top: 30px;
    }
    .header{
        position: fixed;
        top:0;
        left:0;
        right:0;
        height: 50px;
        z-index: 10;
    }
    .header-inner{
        padding-left: 20px;
        padding-right: 20px;
        height: 100%;
        position: relative;
    }
    .header-site-menu{
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        color: #2D2D2D;
        background-color:#FFF2CC;
        padding-top: 30px;
        padding-bottom: 50px;
        display: none;
    }
    .header-site-menu.is-show{
        display: block;
    }
    .header-logo{
        width: 180px;
    }
    .toggle-menu-button{
        display: block;
        width: 44px;
        height: 34px;
        background-image: url("../img/icon-menu.png");
        background-size: 50%;
        background-repeat: no-repeat;
        background-position: center;
        background-color: #dcdcdc;
        border: none;
        border-radius: 0;
        outline: none;   
    }
    .main{
        padding-top: 50px;
    }
    .sns-icon ul{
        display: flex;
    }
    .sns-icon li{
        width: 30px;
        margin:20px auto;
    }
    .sns-icon li:nth-child(2){
        margin: 20px;
    }
    .footer{
        display: flex;
    }
     .sns-icon ul.footer-logo-area img p{
        flex-direction: column;
    }
    .footer-logo{
        width: 120px;
    }
    .footer-adress p{
        font-size: 1rem;
    }
    .footer-notes {
        font-size: 0.9rem;
    }
    .footer-site-menu nav ul{
    display: block;
}
    }
@media(max-width:900px){
    .header-logo{
        width: 160px;
    }
    .site-menu ul li a{
        font-size: 18px;
    }
    .first-view h2{
        font-size: 24px;
    }
}
    
